@import url(reset.css); 
@import url(http://fonts.googleapis.com/css?family=Abel|Arbutus+Slab);
*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }
body {
	background: #e4ebee url(images/bg_body.png) repeat; 
}

body, input, textarea, table {
	font-family: 'Arbutus Slab', serif;
	font-size: 14px;
	color: #FFF; 
}
h1,h2,h3,h4 {
	line-height: 130%;
	margin-bottom: 10px;
}
h1,h2,.h1,.h2 {
	color: #26a9e1;
}
h1, .h1 {
	font-size: 2em;
}
h2, .h2 {
	font-size: 1.8em;
}
h3, .h3 {
	font-size: 1.5em;
}
p {
	font-size: 1.25em;
	margin: 0 0 15px 0;
	line-height: 120%;
}
a {
	color: inherit;
}
a:hover {
	opacity: .9;
	-webkit-transition: all .25s ease;
	   -moz-transition: all .25s ease;
	    -ms-transition: all .25s ease;
	     -o-transition: all .25s ease;
	        transition: all .25s ease;
}
.container {
	position: relative;
	width: 960px;
	margin: 0 auto;
}
header, footer {
	height: 140px;
	background: #333;
	background: rgba(0,0,0,0.4);
	border-bottom: solid #FFF 3px;
}
.logo {
	position: absolute;
	top: 0;
	left: 10px;
	z-index: 2
}
header h1 {
	position: absolute;
	top: 95px;
	right: 0;
}
.body h2, body .h2 {
	color: #FFF;
}
#main {
	background: url('images/glare.png') 50% -190px no-repeat;
	min-height: 500px;
}
/*recyclables*/
img.align_left {
	margin-right: 10px;
}
img.align_right {
	margin-left: 10px;
}
.fltRgt, .align_right {
	float: right;
}
.fltLft, .align_left {
	float: left;
}
.smaller {
	font-size: .85em;
}
.cleared {
	clear: both;
}
.red {
	color:#c32234;
}
.orange {
	color: #f2b127;
}
.green {
	color: #0fd93a;
}	

.pink {
	color: #dd2473;
}
.cola {
	color: #740d38;
}
.blue, footer h2 {
	color: #26a9e1;
}
.bgBlue {
	color: #FFF;
	background-color: #26a9e1;
	padding:2px; 	
}
.yellow {
	color: #ede903;
}
.bgYellow {
	background-color: #ede903;
	color: #FFF;
	padding: 2px;
}
.centered {
	text-align: center;
}
.slab {
	font-family: 'Arbutus Slab', serif;
}
.abel {
	font-family: 'Abel', sans-serif;
}
h1.articleHead, .pageid-1015 .body h1 {
	padding: 15px 0 20px 250px;
	font-size: 2.25em;
	color: #ede903;
}
article img {
	border:solid 4px #FFF;
}
/*features*/
	.features section {
		float: left;
		width: 31.33333%;
		padding: 10px 10px 0 7px;
		margin: 10px 1%;
		/*background: #333;
		background: rgba(0,0,0,0.4);*/
		text-align: center;
	}
	.features section h1 {
		font-size: 1.6em;
		padding: 5px 0;
		color: #FFF;
	}
	.features section {
		background: url('images/glare.png');
	}
	.features section.blue {
		background-position: -153px -266px;
		border-left: solid 2px #26a9e1;
	}
	.features section.red {
		background-position: -425px -266px;
		border-left: solid 2px #c32234;
	}
	.features section.orange {
		background-position: -725px -266px;	
		border-left: solid 2px #f2b127;
	}
/*end features*/
.pageid-1001 .fltRgt {
	width: 55%;
}
.pageid-1001 .fltLft {
	width: 45%;
} 
.pageid-1001 h3.centered {
	text-decoration: underline;
}
.pageid-1017 h2 {
	color: #FFF;
}
/*products*/
	.products.fltLft {
		width: 65%;
	}
	.pageid-1015 .fltRgt {
		width: 33%;
		padding-top: 48px;
	}

	section.product {
		clear: both;
		padding: 30px 0;
	}
	section.product img {
		float: left;
		margin-right: 20px;		
	}

	section.product p {
		margin: 20px 0 0 0;
	}

/*end products*/
footer {
	padding: 30px;
	text-align: center;
	margin: 30px 0 0 0;
	height: auto;
	border-top: solid #FFF 3px;
	border-bottom: none;
}
/*navigation*/
	#topnav {
        position: absolute;
		right: 0; 
		top: 0;
	}

	#topnav li {
        display: inline;
	}

		#topnav a,
		#sidebar ul.nav a,
		#breadcrumb a,
		a.nav {
			font-family: 'Abel', sans-serif;
			font-size: 1.5em; 
			color: #a7e5f9; 
		}

		#topnav a {
			display: block;
			float: left; 
			margin: 0 0 0 1px;
			padding: 31px 10px 20px 10px;
		}

		#topnav a:hover,
		#topnav a.on {
			color: #fff; 
			background: url(images/navBg.png) 0 -122px repeat-x;
		}
/*end navigation*/

/**
 * WireFatalError is a class that ProcessWire will use to output
 * fatal errors in the design, but only if debug mode is on, or if
 * you are logged in as a superuser. 
 *
 */
.WireFatalError {
	background: #a30000; 
	color: #fff; 
	padding: 1em; 
	position: relative;
	z-index: 9999;
}

